/* product0*/

.product_s0 {
    height: 900px;
    position: relative;
}

.product_s0_bg {
    height: 900px;
    background: url(../images/coway-bamboo-plus-outdoor-water-filter-home-holistic-water-solution.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.product_s0_tittle {
    position: absolute;
    top: 50%; /* 盒子顶部相对于容器上边界的偏移量为50% */
    left: 35%; /* 盒子左侧相对于容器左边界的偏移量为50% */
    transform: translate(-50%, -50%); /* 使用负偏移的一半来实现真正的居中 */
}

.product_s0_tittle_p1 {
    font-size: 55px;
    font-weight: 400;
    color: #fff;
    text-align: left;
    margin-bottom: 20px;
}

.product_s0_tittle_p2 {
    font-size: 38px;
    font-weight: 400;
    color: #fff;
    text-align:left;
    margin-bottom: 20px;
}

.product_s0_tittle_p3 {
    font-size: 15px;
    font-weight: 400;
    color: #fff;
    text-align: left;
    margin-bottom: 20px;
    max-width: 600px;
    line-height: 30px;
    margin-bottom: 50px;
}

.product_s0_tittle_a a{
    color: #fff;
    width: 150px;
    font-weight: 600;
    font-size: 22px;
    padding: 10px 30px;
    border: 1px solid #fff;
    border-radius: 5px;
    background: rgba(255, 255, 255, 0.11);
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    border: 1px solid rgba(255, 255, 255, 0.3);
}


.product_s1_tittle_img {
    display: flex;
    justify-content: center;
    column-gap: 10px;
}

.product_s1_tittle_img img {
    max-width: 120px;
}


@media (max-width: 991px) {

    .product_s0_tittle_p1 {
        font-size: 45px;
        font-weight: 600;
        text-align: left;
        margin-bottom: 20px;
    }

    .product_s0_tittle_p3 {
        font-size: 13.5px;
        font-weight: 400;
        text-align: left;
        margin-bottom: 20px;
        max-width: 500px;
        line-height: 30px;
    }
}

@media (max-width: 768px)  {

    .product_s0 {
        height: 780px;
        position: relative;
    }
    
    .product_s0_bg {
        height: 500px;
        background: url(../images/coway-bamboo-plus-outdoor-water-filter-pure-protection-for-your-wellbeing-and-appliances.jpg);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .product_s0_tittle {
        margin-top: 10px;
        position: relative;
        top: 0%; /* 盒子顶部相对于容器上边界的偏移量为50% */
        left: 0%; /* 盒子左侧相对于容器左边界的偏移量为50% */
        transform: translate(0%, 0%); /* 使用负偏移的一半来实现真正的居中 */
        padding: 0px 20px ;
    }

    .product_s0_tittle_p1 {
        font-size: 50px;
        font-weight: 400;
        text-align: center;
        margin-bottom: 20px;
        color: #c3ab99;
    }
    
    .product_s0_tittle_p2 {
        font-size: 22px;
        font-weight: 400;
        text-align: center;
        margin-bottom: 20px;
        color: #c3ab99;
    }

    .product_s0_tittle_p3 {
        font-size: 15px;
        font-weight: 400;
        text-align: center;
        margin-bottom: 20px;
        max-width: 100%;
        line-height: 30px;
        color: #c3ab99;
    }

    .product_s0_tittle_a {
        display: flex;
        justify-content: center;
        
    }

    .product_s0_tittle_a a {
        color: #c3ab99;
    }
}

@media (max-width: 576px)  {

    .product_s0 {
        height: 850px;
        position: relative;
    }
    
    .product_s0_bg {
        height: 500px;
        background-position:none ;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .product_s0_tittle {
        margin-top: 50px;
        position: relative;
        top: 0%; /* 盒子顶部相对于容器上边界的偏移量为50% */
        left: 0%; /* 盒子左侧相对于容器左边界的偏移量为50% */
        transform: translate(0%, 0%); /* 使用负偏移的一半来实现真正的居中 */
    }

    .product_s0_tittle_p1 {
        font-size: 50px;
        font-weight: 400;
        text-align: center;
        margin-bottom: 20px;
    }
    
    
    .product_s0_tittle_p2 {
        font-size: 22px;
        font-weight: 400;
        text-align: center;
        margin-bottom: 20px;
    }

    .product_s0_tittle_img_bd img {
        padding: 0px 20px;
        height: 80px;
    }

    
.product_s0_tittle_a a{
    text-align: center;
    color: #80abce;
    width: 150px;
    font-weight: 600;
    font-size: 16px;
    padding: 10px 30px;
    border: 1px solid #fff;
    border-radius: 5px;
    background: rgba(255, 255, 255, 0.11);
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    border: 1px solid rgba(255, 255, 255, 0.3);
    color: #c3ab99;
}

}

/* product3 */

.product_s1 {
    height: 900px;
    position: relative;
}

.product_s1_bg {
    height: 900px;
    background: url(../images/coway-bamboo-plus-promotion-2023.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.product_s1_tittle {
    position: absolute;
    top: 90%; /* 盒子顶部相对于容器上边界的偏移量为50% */
    left: 50%; /* 盒子左侧相对于容器左边界的偏移量为50% */
    transform: translate(-50%, -50%); /* 使用负偏移的一半来实现真正的居中 */
}

.product_s1_tittle_p1 {
    font-size: 55px;
    font-weight: 600;
    color: #fff;
    text-align: center;
    margin-bottom: 20px;
}

.product_s1_tittle_p2 {
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    text-align: center;
    margin-bottom: 20px;
    line-height: 24px;
}

.product_s1_tittle_img_bd {
    display: flex;
    justify-content: center;
}

.product_s1_tittle_img_bd img {
    padding: 0px 20px;
    height: 100px;
}

.product_s1_tittle_a {
    justify-content: center;
    display: flex;
}

.product_s1_tittle_a a{
   background-color: #1c2452;
   color: #fff;
   padding: 15px 30px;
   border-radius: 50px;
   font-size: 16px;
}

@media (max-width: 991px) {

    .product_s1_tittle_p1 {
        font-size: 45px;
        font-weight: 600;
        text-align: center;
        margin-bottom: 20px;
    }
}

@media (max-width: 768px)  {

    .product_s1 {
        height: 900px;
        position: relative;
    }
    
    .product_s1_bg {
        height: 700px;
        background: url(../images/coway-bamboo-plus-outdoor-water-filter-promotion-2023.jpg);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .product_s1_tittle {
        margin-top: 70px;
        position: relative;
        top: 0%; /* 盒子顶部相对于容器上边界的偏移量为50% */
        left: 0%; /* 盒子左侧相对于容器左边界的偏移量为50% */
        transform: translate(0%, 0%); /* 使用负偏移的一半来实现真正的居中 */
    }

    .product_s1_tittle_p1 {
        font-size: 30px;
        font-weight: 600;
        color: #80ABCE;
        text-align: center;
        margin-bottom: 20px;
    }
    
    .product_s1_tittle_p2 {
        font-size: 15px;
        font-weight: 400;
        color:#58595b;
        text-align: center;
        margin-bottom: 20px;
    }

    .product_s1_tittle_img_bd img {
        padding: 0px 20px;
        height: 80px;
    }
}

@media (max-width: 576px)  {

    .product_s1 {
        height: 700px;
        position: relative;
    }
    
    .product_s1_bg {
        height: 500px;
        background: url(../images/coway-bamboo-plus-outdoor-water-filter-promotion-2023.jpg);
        background-position:none ;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .product_s1_tittle {
        margin-top: 75px;
        position: relative;
        top: 0%; /* 盒子顶部相对于容器上边界的偏移量为50% */
        left: 0%; /* 盒子左侧相对于容器左边界的偏移量为50% */
        transform: translate(0%, 0%); /* 使用负偏移的一半来实现真正的居中 */
    }

    .product_s1_tittle_p1 {
        font-size: 30px;
        font-weight: 600;
        color: #80ABCE;
        text-align: center;
        margin-bottom: 20px;
    }
    
    .product_s1_tittle_p2 {
        font-size: 15px;
        font-weight: 400;
        color:#58595b;
        text-align: center;
        margin-bottom: 20px;
        padding: 0px 20px;
    }

    .product_s1_tittle_img_bd img {
        padding: 0px 20px;
        height: 80px;
    }
}

/* video_product */

.product_s2 {
    height: 900px;
    position: relative;
    background-color: #f3efec;
}

.video_product_bd {
    height: 100%;
    width: 100%;
    background-color: #0b0f1d;
}

.video_wrapper {
    height: 100%;
    width: 100%;
}

.video_wrapper video {
    height: 100%;
    width: 100%;
}

.product_s2_tittle {
    opacity: 0;
    position: absolute;
    top: 18%; /* 盒子顶部相对于容器上边界的偏移量为50% */
    left: 50%; /* 盒子左侧相对于容器左边界的偏移量为50% */
    transform: translate(-50%, -50%); /* 使用负偏移的一半来实现真正的居中 */
}

.product_s2_tittle_p1 {
    font-size: 55px;
    font-weight: 600;
    color: #fff;
    text-align: center;
    margin-bottom: 20px;
}

.product_s2_tittle_p2 {
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    text-align: center;
    margin-bottom: 20px;
}

.product_s2_tittle_img_bd {
    display: flex;
    justify-content: center;
}

.product_s2_tittle_img_bd img {
    padding: 0px 20px;
    height: 100px;
}

.product_s2_video {
    height: 900px;
    width: 100%;
}

.product_s2_video video {
    height: 100%;
    width: 100%;
}

@media (max-width: 1100px) {
    
.product_s2_tittle {
    position: absolute;
    top: 20%; /* 盒子顶部相对于容器上边界的偏移量为50% */
    left: 50%; /* 盒子左侧相对于容器左边界的偏移量为50% */
    transform: translate(-50%, -50%); /* 使用负偏移的一半来实现真正的居中 */
}
} 

@media (max-width: 991px)  {

    .product_s2_tittle_p1 p {
        width: 600px;
    }

    .product_s2_tittle_p1 {
        font-size: 45px;
        font-weight: 600;
        text-align: center;
        margin-bottom: 20px;
    }
}


@media (max-width: 768px)  {

    .product_s2 {
        height: 700px;
        position: relative;
    }


    .product_s2_tittle {
        margin-top: 60px;
        position: relative;
        top: 0%; /* 盒子顶部相对于容器上边界的偏移量为50% */
        left: 0%; /* 盒子左侧相对于容器左边界的偏移量为50% */
        transform: translate(0%, 0%); /* 使用负偏移的一半来实现真正的居中 */
        opacity: 1;
    }

    .product_s2_tittle_p1 {
        font-size: 30px;
        font-weight: 600;
        color: #c3ab99;
        text-align: center;
        margin-bottom: 20px;
        
    }

    .product_s2_tittle_p1 p {
        width: 100%;
    }
    
    .product_s2_tittle_p2 {
        font-size: 15px;
        font-weight: 400;
        color:#58595b;
        text-align: center;
        margin-bottom: 20px;
        line-height: 2;
    }

    .product_s2_video {
        height: auto;
        width: 100%;
    }

    .video_product_bd {
        height: 300px;
        width: 100%;
    }
    
    .video_wrapper {
        height: 300px;
        width: 100%;
    }
    
    .video_wrapper video {
        height: 300px;
        width: 100%;
    }

    .product_s2_tittle_img {
        display: flex;
        justify-content: center;
    }  
    
.product_s2_tittle_img img {
    max-width: 350px;
}
}

@media (max-width: 576px)  {

    .product_s2 {
        height: 700px;
        position: relative;
    }
    
    .product_s2_bg {
        height: 500px;
        background: url(../images/producnt_s4_cover.jpg);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .product_s2_tittle {
        margin-top: 50px;
        position: relative;
        top: 0%; /* 盒子顶部相对于容器上边界的偏移量为50% */
        left: 0%; /* 盒子左侧相对于容器左边界的偏移量为50% */
        transform: translate(0%, 0%); /* 使用负偏移的一半来实现真正的居中 */
    }

    .product_s2_tittle_p1 {
        font-size: 30px;
        font-weight: 600;
        color: #c3ab99;
        text-align: center;
        margin-bottom: 20px;
    }
    
    .product_s2_tittle_p2 {
        font-size: 15px;
        font-weight: 400;
        color:#58595b;
        text-align: center;
        margin-bottom: 20px;
    }

    .product_s2_tittle_img_bd img {
        padding: 0px 20px;
        height: 80px;
    }

    .video_product_bd {
        height: 230px;
        width: 100%;
    }
    
    .video_wrapper {
        height: 230px;
        width: 100%;
    }
    
    .video_wrapper video {
        height: 230px;
        width: 100%;
    }

        
    .product_s2_tittle_img img {
        max-width: 320px;
    }
}

/* product3 */

.product_s3 {
    height: 900px;
    position: relative;
}

.product_s3_bg {
    height: 900px;
    background: url(../images/bambool-plus-ultrafiltration-membrane-system-outside-in-purification.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.product_s3_tittle {
    position: absolute;
    top: 18%; /* 盒子顶部相对于容器上边界的偏移量为50% */
    left: 50%; /* 盒子左侧相对于容器左边界的偏移量为50% */
    transform: translate(-50%, -50%); /* 使用负偏移的一半来实现真正的居中 */
}

.product_s3_tittle_p1 {
    font-size: 55px;
    font-weight: 600;
    color: #fff;
    text-align: center;
    margin-bottom: 20px;
}

.product_s3_tittle_p2 {
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    text-align: center;
    margin-bottom: 20px;
    line-height: 24px;
    line-height: 2;
}

.product_s3_tittle_img_bd {
    display: flex;
    justify-content: center;
}

.product_s3_tittle_img_bd img {
    padding: 0px 20px;
    height: 100px;
}

@media (max-width: 991px) {

    .product_s3_tittle_p1 {
        font-size: 45px;
        font-weight: 600;
        text-align: center;
        margin-bottom: 20px;
    }
}

@media (max-width: 768px)  {

    .product_s3 {
        height: 900px;
        position: relative;
    }
    
    .product_s3_bg {
        height: 700px;
        background: url(../images/coway-bamboo-plus-ultrafiltration-membrane-system-outside-in-concept.jpg);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .product_s3_tittle {
        margin-top: 50px;
        position: relative;
        top: 0%; /* 盒子顶部相对于容器上边界的偏移量为50% */
        left: 0%; /* 盒子左侧相对于容器左边界的偏移量为50% */
        transform: translate(0%, 0%); /* 使用负偏移的一半来实现真正的居中 */
        padding: 0px 20px;
    }

    .product_s3_tittle_p1 {
        font-size: 30px;
        font-weight: 600;
        color: #c3ab99;
        text-align: center;
        margin-bottom: 20px;
    }
    
    .product_s3_tittle_p2 {
        font-size: 15px;
        font-weight: 400;
        color:#58595b;
        text-align: center;
        margin-bottom: 20px;
    }

    .product_s3_tittle_img_bd img {
        padding: 0px 20px;
        height: 80px;
    }
}

@media (max-width: 576px)  {

    .product_s3 {
        height: 800px;
        position: relative;
    }
    
    .product_s3_bg {
        height: 500px;
        background: url(../images/coway-bamboo-plus-ultrafiltration-membrane-system-outside-in-concept.jpg);
        background-position:center ;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .product_s3_tittle {
        margin-top: 50px;
        position: relative;
        top: 0%; /* 盒子顶部相对于容器上边界的偏移量为50% */
        left: 0%; /* 盒子左侧相对于容器左边界的偏移量为50% */
        transform: translate(0%, 0%); /* 使用负偏移的一半来实现真正的居中 */
    }

    .product_s3_tittle_p1 {
        font-size: 30px;
        font-weight: 600;
        color: #c3ab99;
        text-align: center;
        margin-bottom: 20px;
    }
    
    .product_s3_tittle_p2 {
        font-size: 15px;
        font-weight: 400;
        color:#58595b;
        text-align: center;
        margin-bottom: 20px;
        padding: 0px 20px;
    }

    .product_s3_tittle_img_bd img {
        padding: 0px 20px;
        height: 80px;
    }
}

/* product3 */

.product_s4 {
    height: 900px;
    position: relative;
}

.product_s4_bg {
    height: 900px;
    background: url(../images/high-volume-water-supply-outdoor-water-filter-for-daily-activities.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.product_s4_tittle {
    position: absolute;
    top: 18%; /* 盒子顶部相对于容器上边界的偏移量为50% */
    left: 50%; /* 盒子左侧相对于容器左边界的偏移量为50% */
    transform: translate(-50%, -50%); /* 使用负偏移的一半来实现真正的居中 */
}

.product_s4_tittle_p1 {
    font-size: 55px;
    font-weight: 600;
    color: #454545;
    text-align: center;
    margin-bottom: 20px;
}

.product_s4_tittle_p2 {
    font-size: 16px;
    font-weight: 400;
    color: #58595b;
    text-align: center;
    margin-bottom: 20px;
    line-height: 24px;
}

.product_s4_tittle_img_bd {
    display: flex;
    justify-content: center;
}

.product_s4_tittle_img_bd img {
    padding: 0px 20px;
    height: 100px;
}

.product_s4_tittle_2 {
    position: absolute;
    top: 55%; /* 盒子顶部相对于容器上边界的偏移量为50% */
    left: 30%; /* 盒子左侧相对于容器左边界的偏移量为50% */
    transform: translate(-50%, -50%); /* 使用负偏移的一半来实现真正的居中 */
    color: #fff;
    text-align: center;
}

.product_s4_tittle_2_p1{
    font-size: 12px;
    margin-bottom: 50px;
}

.product_s4_tittle_2_icon_bd {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    column-gap: 0px;
    row-gap: 30px;
}

.product_s4_tittle_2_icon {
    width: 280px;
}

.product_s4_tittle_2_icon_img {
    margin-bottom: 10px;
}

.product_s4_tittle_2_icon_img img{
    max-width: 150px;
}

.product_s4_tittle_2_icon_p {
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    margin-bottom: 10px;
    color: #58595b;
}

.product_s4_tittle_2_icon_p1{
    font-size: 11px;
    color: #58595b;
}

@media (max-width: 1280px) {

    .product_s4_tittle_2 {
        position: absolute;
        top: 55%; /* 盒子顶部相对于容器上边界的偏移量为50% */
        left: 35%; /* 盒子左侧相对于容器左边界的偏移量为50% */
        transform: translate(-50%, -50%); /* 使用负偏移的一半来实现真正的居中 */
        color: #fff;
        text-align: center;
    }
    
}

@media (max-width: 991px) {

    .product_s4_tittle_p1 {
        font-size: 45px;
        font-weight: 600;
        text-align: center;
        margin-bottom: 20px;
        
    }

    .product_s4_tittle_2_icon_bd {
        display: grid;
        grid-template-columns: 1fr 1fr;
        column-gap: 50px;
    }
}

@media (max-width: 768px)  {

    .product_s4 {
        height: 1500px;
        position: relative;
        background-color: #fff;
    }
    
    .product_s4_bg {
        height: 700px;
        background: url(../images/bamboo-plus-high-volume-water-supply-outdoor-water-filter.jpg);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .product_s4_tittle {
        margin-top: 60px;
        position: relative;
        top: 0%; /* 盒子顶部相对于容器上边界的偏移量为50% */
        left: 0%; /* 盒子左侧相对于容器左边界的偏移量为50% */
        transform: translate(0%, 0%); /* 使用负偏移的一半来实现真正的居中 */
        padding: 0px 20px;
    }

    .product_s4_tittle_p1 {
        font-size: 30px;
        font-weight: 600;
        color: #454545;
        text-align: center;
        margin-bottom: 20px;
        
    }
    
    .product_s4_tittle_p2 {
        font-size: 15px;
        font-weight: 400;
        color:#58595b;
        text-align: center;
        margin-bottom: 20px;
    }

    .product_s4_tittle_img_bd img {
        padding: 0px 20px;
        height: 80px;
    }

    .product_s4_tittle_2 {
        margin-top: 50px;
        position: relative;
        top: 0%; /* 盒子顶部相对于容器上边界的偏移量为50% */
        left: 0%; /* 盒子左侧相对于容器左边界的偏移量为50% */
        transform: translate(0%, 0%); /* 使用负偏移的一半来实现真正的居中 */
        color: #fff;
        text-align: center;
    }

    .product_s4_tittle_2_icon_bd {
        display: grid;
        grid-template-columns: 1fr  1fr;
        column-gap: 50px;
        row-gap: 50px;
    }

    .product_s4_tittle_2_icon {
       justify-self: center;
    }
}

@media (max-width: 576px)  {

    .product_s4 {
        height: 1900px;
        position: relative;
    }
    
    .product_s4_bg {
        height: 500px;
        background: url(../images/bamboo-plus-high-volume-water-supply-outdoor-water-filter.jpg);
        background-position:center ;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .product_s4_tittle {
        margin-top: 40px;
        position: relative;
        top: 0%; /* 盒子顶部相对于容器上边界的偏移量为50% */
        left: 0%; /* 盒子左侧相对于容器左边界的偏移量为50% */
        transform: translate(0%, 0%); /* 使用负偏移的一半来实现真正的居中 */
    }

    .product_s4_tittle_p1 {
        font-size: 30px;
        font-weight: 600;
        color: #454545;
        text-align: center;
        margin-bottom: 20px;
    }
    
    .product_s4_tittle_p2 {
        font-size: 15px;
        font-weight: 400;
        color:#58595b;
        text-align: center;
        margin-bottom: 20px;
        padding: 0px 20px;
    }

    .product_s4_tittle_img_bd img {
        padding: 0px 20px;
        height: 80px;
    }

    .product_s4_tittle_2_icon_bd {
        display: grid;
        grid-template-columns:  1fr;
        column-gap: 50px;
        row-gap: 50px;
    }
}

/* product_s5 */
.product_s5 {
    padding: 100px 0px;
    background-color: #0b0f1d;
}

.product_s5_bd {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.product_s5_content_1 video {
    max-width: 550px;
}

.product_s5_content_1 {
    align-self: center;
    justify-self: right;
}

.product_s5_content_2 {
    justify-self: left;
}

.product_s5_content_1_p1 {
    color: #c3ab99;
    font-size: 55px;
    text-align: center;
    font-weight: 600;
    margin-bottom: 30px;
}

.product_s5_content_1_p2 {
    text-align: center;
    font-size: 16px;
    color: #fff;
    margin-bottom: 50px;
    line-height: 1.5;
    padding: 0px 30px;
}

.product_s5_content_1_img {
    display: flex;
    justify-content: center;
}

.product_s5_content_1_img img {
    max-width: 370px;
}

.product_s5_content_1 {
    display: flex;
    justify-content: center;
}


@media (max-width: 1100px) {

    .product_s5_content_1_p1 {
        color: #c3ab99;
        font-size: 40px;
        text-align: center;
        font-weight: 600;
    }

    .product_s5_content_1 video {
        max-width: 400px;
    }

    
.product_s5_content_1_p2 p{
    text-align: center;
    font-size: 12px;
    color: #fff;
    margin-bottom: 50px;
    line-height: 1.5;
}
}

@media (max-width: 768px) {

    .product_s5 {
        padding-top: 0px;
        padding-bottom: 50px;
        background-color: #0b0f1d;
    }

    .product_s5_bd {
        display: grid;
        grid-template-columns: 1fr;
    }

    .product_s5_content_1 {
        display: flex;
        justify-content: center;
    }

    .product_s5_content_1 video {
        max-width: 500px;
    }

    .product_s5_content_1_p1 {
        color: #c3ab99;
        font-size: 30px;
        text-align: center;
        font-weight: 600;
    }

    .product_s5_content_1 {
        align-self: center;
        justify-self: center;
    }
    
    .product_s5_content_2 {
        justify-self: center;
    }

    
} 

@media (max-width: 576px) {

    .product_s5 {
        padding-top: 0px;
        padding-bottom: 50px;
        background-color: #0b0f1d;
    }

    .product_s5_bd {
        display: grid;
        grid-template-columns: 1fr;
    }

    .product_s5_content_1 {
        display: flex;
        justify-content: center;
    }

    .product_s5_content_1 video {
        max-width: 300px;
    }

    .product_s5_content_1_img img {
        max-width: 250px;
    }
    
} 


/* product3 */

.product_s6 {
    height: 900px;
    position: relative;
}

.product_s6_bg {
    height: 900px;
    background: url(../images/bamboo-plus-2-way-installation-option-for-outdoor-water-filter.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.product_s6_tittle {
    position: absolute;
    top: 18%; /* 盒子顶部相对于容器上边界的偏移量为50% */
    left: 50%; /* 盒子左侧相对于容器左边界的偏移量为50% */
    transform: translate(-50%, -50%); /* 使用负偏移的一半来实现真正的居中 */
}

.product_s6_tittle_p1 {
    font-size: 55px;
    font-weight: 600;
    color: #fff;
    text-align: center;
    margin-bottom: 20px;
}

.product_s6_tittle_p2 {
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    text-align: center;
    margin-bottom: 20px;
    line-height: 24px;
}

.product_s6_tittle_img_bd {
    display: flex;
    justify-content: center;
}

.product_s6_tittle_img_bd img {
    padding: 0px 20px;
    height: 100px;
}

@media (max-width: 991px) {

    .product_s6_tittle_p1 {
        font-size: 45px;
        font-weight: 600;
        text-align: center;
        margin-bottom: 20px;
    }
}

@media (max-width: 768px)  {

    .product_s6 {
        height: 1600px;
        position: relative;
    }
    
    .product_s6_bg {
        height: 700px;
        background: url(../images/bamboo-plus-2ways-installation-floor-standing.jpg);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .product_s6_bg2 {
        height: 700px;
        background: url(../images/bamboo-plus-2ways-installation-wall-mounted.jpg);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .product_s6_tittle {
        margin-top: 50px;
        position: relative;
        top: 0%; /* 盒子顶部相对于容器上边界的偏移量为50% */
        left: 0%; /* 盒子左侧相对于容器左边界的偏移量为50% */
        transform: translate(0%, 0%); /* 使用负偏移的一半来实现真正的居中 */
    }

    .product_s6_tittle_p1 {
        font-size: 30px;
        font-weight: 600;
        color: #c3ab99;
        text-align: center;
        margin-bottom: 20px;
    }
    
    .product_s6_tittle_p2 {
        font-size: 15px;
        font-weight: 400;
        color:#58595b;
        text-align: center;
        margin-bottom: 20px;
    }

    .product_s6_tittle_img_bd img {
        padding: 0px 20px;
        height: 80px;
    }
}

@media (max-width: 576px)  {

    .product_s6 {
        height: 1200px;
        position: relative;
    }

    .product_s6_bg2 {
        height: 500px;
        background: url(../images/bamboo-plus-2ways-installation-floor-standing.jpg);
        background-position:center ;
        background-repeat: no-repeat;
        background-size: cover;
    }
    
    .product_s6_bg {
        height: 500px;
        background: url(../images/bamboo-plus-2ways-installation-wall-mounted.jpg);
        background-position:center ;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .product_s6_tittle {
        margin-top: 50px;
        position: relative;
        top: 0%; /* 盒子顶部相对于容器上边界的偏移量为50% */
        left: 0%; /* 盒子左侧相对于容器左边界的偏移量为50% */
        transform: translate(0%, 0%); /* 使用负偏移的一半来实现真正的居中 */
    }

    .product_s6_tittle_p1 {
        font-size: 30px;
        font-weight: 600;
        color: #c3ab99;
        text-align: center;
        margin-bottom: 20px;
    }
    
    .product_s6_tittle_p2 {
        font-size: 15px;
        font-weight: 400;
        color:#58595b;
        text-align: center;
        margin-bottom: 20px;
        padding: 0px 20px;
    }

    .product_s6_tittle_img_bd img {
        padding: 0px 20px;
        height: 80px;
    }
}

/* product_s7 */

.product_s7 {
    background-color: #000;
    padding: 100px;
    background:  url(../images/bamboo-plus-poe-bg.jpg);
}

.product_s7_tittle {
    margin-bottom: 50px;
}

.product_s7_img_list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    margin-bottom: 50px;
}

.product_s7_img_list_bd_img {
    width: 100%;
    display: flex;
    justify-content: center;
}

.product_s7_img_list_bd_img img {
    width: 200px;
}

.product_s7_img_vs {
    display: flex;
    justify-content: center;
}

.product_s7_img_vs img {
    width: 600px;
}

.product_s7_tittle p:nth-child(1){
 font-size: 55px;
 font-weight: 600;
 color: #c3ab99;
 text-align: center;
 margin-bottom: 10px;
}

.product_s7_tittle p:nth-child(2){
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    text-align: center;
}

.product_s7_img_list_bd_p {
    font-size: 14px;
    color: #fff;
    text-align: center;
}

@media (max-width: 1300px) {

    .product_s7_img_list {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
        margin-bottom: 50px;
        row-gap: 40px;
    }

    
.product_s7_img_list_bd_img img {
    width: 150px;
}
}

@media (max-width: 1100px) {

    .product_s7_img_list {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        margin-bottom: 50px;
        row-gap: 40px;
    }

    
.product_s7_img_list_bd_img img {
    width: 200px;
}
}


@media (max-width: 830px) {

    .product_s7_img_list {
        display: grid;
        grid-template-columns: 1fr 1fr;
        margin-bottom: 50px;
        row-gap: 40px;
    }

    .product_s7_tittle p:nth-child(1){
        font-size: 40px;
        font-weight: 600;
        color: #c3ab99;
        text-align: center;
        margin-bottom: 10px;
       }
       
}

 @media (max-width: 658px) {

.product_s7_img_list {
    display: grid;
    grid-template-columns:1fr;
    margin-bottom: 50px;
    row-gap: 40px;
}

    
.product_s7_img_list_bd_img img {
    width: 250px;
}

.product_s7_tittle p:nth-child(1){
    font-size: 30px;
    font-weight: 600;
    color: #c3ab99;
    text-align: center;
    margin-bottom: 10px;
   }

   
.product_s7_img_vs img {
    width: 350px;
}
}

/* product feature */

.product_feature {
    padding: 80px 0px;
}

.product_feature_tittle {
    font-size: 55px;
    font-weight: 600;
    color: #c3ab99;
    text-align: center;
    margin-bottom: 50px;
}

.product_feature_content {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 24px;
}

.product_feature_content_img {
    width: 100%;
    margin-bottom: 10px;
}

.product_feature_content_img img {
    width: 100%;
}

.product_feature_content_p1 {
    font-size: 26px;
    color: #c3ab99;
    font-weight: 600;
    margin-bottom: 15px;
    text-align: center;
}

.product_feature_content_p2 {
    font-size: 13px;
    text-align: center;
}


@media (max-width: 991px) {

    .product_feature_tittle {
        font-size: 45px;
        font-weight: 600;
        text-align: center;
        margin-bottom: 50px;
    }

    .product_feature_content_p1 {
        font-size: 20px;
        font-weight: 600;
        margin-bottom: 15px;
        text-align: center;
    }
    
    
}

@media (max-width: 768px) {

    .product_feature_content {
        display: grid;
        grid-template-columns: 1fr 1fr;
        column-gap: 24px;
    }

    .product_feature_tittle {
        font-size: 30px;
        font-weight: 600;
        text-align: center;
        margin-bottom: 50px;
    }

    .product_feature_content_p1 {
        font-size: 20px;
        font-weight: 600;
        margin-bottom: 15px;
        text-align: center;
    }
    
}

@media (max-width: 576px) {

    .product_s7 {
        background-color: #000;
        padding: 50px;
        background:  url(../images/bamboo-plus-poe-bg.jpg);
    }

    .product_feature_content {
        display: block;
        grid-template-columns: 1fr;
        column-gap: 24px;
    }

    .product_feature_content_1 {
        margin-bottom: 30px;
    }
    

    .product_feature_tittle {
        font-size: 30px;
        font-weight: 600;
        text-align: center;
        margin-bottom: 50px;
    }

    .product_feature_content_p1 {
        font-size: 20px;
        font-weight: 600;
        margin-bottom: 15px;
        text-align: center;
    }
    
}

/* product gallery */
.product_gallery {
    padding: 100px 0px;
    background-color: #ebebe9;
}

.product_gallery_tittle {
    text-align: center;
    color: #fff;
    font-size: 51px;
    font-weight: 600;
    margin-bottom: 50px;
}

.swiper {
    width: 80%;
    height: 500px;
  }

.swiper-slide img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.swiper-button-prev::after,
.swiper-button-next::after {
    color: #fff;
    font-size: 25px !important;
}

.swiper-pagination-bullet {
    background-color: #80ABCE !important;
  }

  
/* product filter */ 

.product_filter {
    background-color: #dfeafc ;
    padding: 100px 0px;
}

.product_filter_tittle {
    margin-bottom: 70px;
}

.product_filter_tittle_p1 {
    font-size: 55px;
    font-weight: 600;
    color: #80ABCE;
    text-align: center;
    margin-bottom: 10px;
}

.product_filter_tittle_p2 {
    font-size: 16px;
    font-weight: 400;
    color: #58595b;
    text-align: center;
    margin-bottom: 5px;
}

.product_filter_tittle_p3 {
    font-size: 16px;
    font-weight: 400;
    color: #58595b;
    text-align: center;
}

.product_filter_content {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    column-gap: 38px;
}

.product_filter_content_1_p1 {
    font-size: 16px;
    font-weight: 400;
    color: #58595b;
    text-align: center;
    margin-bottom: 15px;
}

.product_filter_content_1_img {
    display: flex;
    justify-content: center;
    margin-bottom: 30px;
}

.product_filter_content_1_img img{
    max-width: 64px;
}

.product_filter_content_1_p2 {
    font-size: 18px;
    font-weight: 600;
    color: #002b54;
    text-align: center;
    margin-bottom: 10px;
}

.product_filter_content_1_p3 {
    font-size: 13.5px;
    font-weight: 600;
    color: #777777;
    text-align: center;
    margin-bottom: 10px;
}

.product_filter_content_1_p4 {
    font-size: 13px;
    font-weight: 400;
    color: #58595b;
    text-align: center;
    line-height: 24px;
}

@media (max-width: 991px) {

    .product_filter_tittle_p1 {
        font-size: 45px;
        font-weight: 600;
        color: #80ABCE;
        text-align: center;
        margin-bottom: 10px;
    }
}

@media (max-width: 768px) {

    .product_filter_tittle_p1 {
        font-size: 30px;
        font-weight: 600;
        color: #80ABCE;
        text-align: center;
        margin-bottom: 10px;
    }

    .product_filter_content {
        display: grid;
        grid-template-columns: 1fr 1fr ;
        column-gap: 38px;
    }
}

@media (max-width: 576px) {

    .product_filter_tittle_p1 {
        font-size: 30px;
        font-weight: 600;
        color: #80ABCE;
        text-align: center;
        margin-bottom: 10px;
    }

    .product_filter_content {
        display: grid;
        grid-template-columns: 1fr ;
        column-gap: 38px;
    }

    .product_filter_content_1 {
        margin-bottom: 50px;
    }

    .product_filter_content_1_img img{
        max-width: 50px;
    }
}

/* producnt spec */

.product_spec {
    padding: 70px 0px;
    background-color: #58595b;
}

.product_spec_content_1_p1 {
    font-size: 55px;
    font-weight: 600;
    color: #c3ab99;
    letter-spacing: 2px;
    margin-bottom: 15px;
}

.product_spec_content_1_p2 {
    font-size: 16px;
    color: #c3ab99;
    margin-bottom: 30px;
}

.product_spec_bd {
    display: grid;
    grid-template-columns: 6fr 4fr;
    column-gap: 80px;
}

.product_spec_content_1 {
    align-self: center;
}

.product_spec_content_1_s_bd_main {
    display: grid;
    grid-template-columns: 4fr 6fr;
}

.product_spec_content_1_s_bd {
    font-size: 17px;
    color: #c3ab99;
}

.product_spec_content_1_s1 {
    padding: 10px 0px;
    border-top:1px solid #c3ab99 ;
}

.border_bottom {
    border-bottom:1px solid #c3ab99 ;
}

.product_spec_content_1_s_p3 {
    margin-top: 25px;
    font-size: 13.6;
    color: #c3ab99;
}

.product_spec_content_2_img {
    margin-bottom: 30px;
}

.product_spec_content_2_img img{
    max-width: 450px;
}

.product_spec_content_2_content {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 38px;
}

.product_spec_content_2_content_p1 {
    font-size: 16px;
    color: #c3ab99;
    margin-bottom: 5px;
}

.product_spec_content_2_content_p2 {
    font-size: 45px;
    color: #c3ab99;
    margin-bottom: 10px;
}

.product_spec_content_2_content_p3 {
    font-size: 16px;
    color: #c3ab99;
    text-align: center;
    margin-bottom: 10px;
    border: 1px solid #c3ab99;
    border-radius: 50px;
    padding: 5px 0px;
}

@media (max-width: 1100px) {

    .product_spec_content_1 {
        margin-bottom: 40px;
    }

    .product_spec_bd {
        display: grid;
        grid-template-columns: 1fr ;
        column-gap: 80px;
    }

    .product_spec_content_2_img {
        width: 100%;
        display: flex;
        justify-content: center;
    }

    .product_spec_content_2_img img {
        width: 100%;
        max-width: 500px;
    }

    .product_spec_content_2_content {
        margin-top: 50px;
    }
    
    .product_spec_content_2_content_p3 {
        font-size: 16px;
        color: #c3ab99;
        text-align: center;
        margin-bottom: 10px;
        border: 1px solid #c3ab99;
        border-radius: 50px;
        padding: 15px 0px;
    }
}

@media (max-width: 768px) {

    .product_spec_content_2_content_p2 {
        font-size: 35px;
        color: #c3ab99;
        margin-bottom: 10px;
    }

    .product_spec_content_2_content_p3 {
        font-size: 16px;
        color: #c3ab99;
        text-align: center;
        margin-bottom: 10px;
        border: 1px solid #c3ab99;
        border-radius: 50px;
        padding: 10px 0px;
    }
}

@media (max-width: 576px) {

    .product_spec_content_1_s_bd {
        font-size: 12px;
        color: #c3ab99;
    }

    .product_spec_content_2_content_p2 {
        font-size: 22px;
        color: #c3ab99;
        margin-bottom: 10px;
    }

    .product_spec_content_2_content_p3 {
        font-size: 11px;
        color: #c3ab99;
        text-align: center;
        margin-bottom: 10px;
        border: 1px solid #c3ab99;
        border-radius: 50px;
        padding: 5px 5px;
    }

    
    .product_spec_content_2_content {
        margin-top: 30px;
    }
}